Subject: Re: ASCII and BINARY files. Why?
From: [email-masked] (Fergus Henderson)

11 Feb 1997 08:17:42 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Alex Stewart)
Original-Cc: [email-masked] (gnu-win32)
In-Reply-To: <[email-masked]> from "Alex Stewart" at Feb 10, 97 04:39:45 pm
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

Dear Alex Stewart,

Please do not reply to private email via public discussion lists.
Quoting private email in public without permission is generally frowned
apon, and for good reason.  Furthermore, I strongly suspect that the
rest of the gnu-win32 mailing list participants have no interest in
this flaming.  If you wish to continue this discussion, could you
please do so via private email, as I did?

-- 
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".